List current batch stockAsk AIget https://api.katanamrp.com/v1/batch_stocksReturns a list for current batch stock. The inventory is returned in sorted order, base on location_id ASC, variant_id ASC, batch_id DESC.Query Paramsbatch_idintegerFilters stock by a valid batch idbatch_numberstringFilters stock by a valid batch numberlocation_idintegerFilters stock by a valid location idvariant_idintegerFilters stock by a valid variant idbatch_barcodestringFilter stock by batch barcodebatch_created_at_maxstringMaximum value for batch_created_at range. Must be compatible with ISO 8601 formatbatch_created_at_minstringMinimum value for batch_created_at range. Must be compatible with ISO 8601 formatinclude_emptybooleanInclude empty batches in resulttruefalselimitstringUsed for pagination (default is 50)pagestringUsed for pagination (default is 1)Responses 200List batch stock 401Make sure you've entered your API token correctly. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago